<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fc5598c35a7b1344e3114a77da512d23">
  <dict>
    <!--2024-07-11 17:05:49.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
